


html{scroll-padding-top:90px;}


.w1{width:1%;} .w2{width:2%;} .w3{width:3%;} .w4{width:4%;} .w5{width:5%;} .w6{width:6%;} .w7{width:7%;} .w8{width:8%;} .w9{width:9%;} .w10{width:10%;} .w11{width:11%;} .w12{width:12%;} .w13{width:13%;} .w14{width:14%;} .w15{width:15%;} .w16{width:16%;} .w17{width:17%;} .w18{width:18%;} .w19{width:19%;} .w20{width:20%;} .w21{width:21%;} .w22{width:22%;} .w23{width:23%;} .w24{width:24%;} .w25{width:25%;} .w26{width:26%;} .w27{width:27%;} .w28{width:28%;} .w29{width:29%;} .w30{width:30%;} .w31{width:31%;} .w32{width:32%;} .w33{width:33%;} .w34{width:34%;} .w35{width:35%;} .w36{width:36%;} .w37{width:37%;} .w38{width:38%;} .w39{width:39%;} .w40{width:40%;} .w41{width:41%;} .w42{width:42%;} .w43{width:43%;} .w44{width:44%;} .w45{width:45%;} .w46{width:46%;} .w47{width:47%;} .w48{width:48%;} .w49{width:49%;} .w50{width:50%;} .w51{width:51%;} .w52{width:52%;} .w53{width:53%;} .w54{width:54%;} .w55{width:55%;} .w56{width:56%;} .w57{width:57%;} .w58{width:58%;} .w59{width:59%;} .w60{width:60%;} .w61{width:61%;} .w62{width:62%;} .w63{width:63%;} .w64{width:64%;} .w65{width:65%;} .w66{width:66%;} .w67{width:67%;} .w68{width:68%;} .w69{width:69%;} .w70{width:70%;} .w71{width:71%;} .w72{width:72%;} .w73{width:73%;} .w74{width:74%;} .w75{width:75%;} .w76{width:76%;} .w77{width:77%;} .w78{width:78%;} .w79{width:79%;} .w80{width:80%;} .w81{width:81%;} .w82{width:82%;} .w83{width:83%;} .w84{width:84%;} .w85{width:85%;} .w86{width:86%;} .w87{width:87%;} .w88{width:88%;} .w89{width:89%;} .w90{width:90%;} .w91{width:91%;} .w92{width:92%;} .w93{width:93%;} .w94{width:94%;} .w95{width:95%;} .w96{width:96%;} .w97{width:97%;} .w98{width:98%;} .w99{width:99%;} .w100{width:100%;}

.h0px{height:0px;} .h1px{height:1px;} .h2px{height:2px;} .h3px{height:3px;} .h4px{height:4px;} .h5px{height:5px;} .h6px{height:6px;} .h7px{height:7px;} .h8px{height:8px;} .h9px{height:9px;} .h10px{height:10px;} .h11px{height:11px;} .h12px{height:12px;} .h13px{height:13px;} .h14px{height:14px;} .h15px{height:15px;} .h16px{height:16px;} .h17px{height:17px;} .h18px{height:18px;} .h19px{height:19px;} .h20px{height:20px;} .h21px{height:21px;} .h22px{height:22px;} .h23px{height:23px;} .h24px{height:24px;} .h25px{height:25px;} .h26px{height:26px;} .h27px{height:27px;} .h28px{height:28px;} .h29px{height:29px;} .h30px{height:30px;} .h31px{height:31px;} .h32px{height:32px;} .h33px{height:33px;} .h34px{height:34px;} .h35px{height:35px;} .h36px{height:36px;} .h37px{height:37px;} .h38px{height:38px;} .h39px{height:39px;} .h40px{height:40px;} .h41px{height:41px;} .h42px{height:42px;} .h43px{height:43px;} .h44px{height:44px;} .h45px{height:45px;} .h46px{height:46px;} .h47px{height:47px;} .h48px{height:48px;} .h49px{height:49px;} .h50px{height:50px;} .h51px{height:51px;} .h52px{height:52px;} .h53px{height:53px;} .h54px{height:54px;} .h55px{height:55px;} .h56px{height:56px;} .h57px{height:57px;} .h58px{height:58px;} .h59px{height:59px;} .h60px{height:60px;} .h61px{height:61px;} .h62px{height:62px;} .h63px{height:63px;} .h64px{height:64px;} .h65px{height:65px;} .h66px{height:66px;} .h67px{height:67px;} .h68px{height:68px;} .h69px{height:69px;} .h70px{height:70px;} .h71px{height:71px;} .h72px{height:72px;} .h73px{height:73px;} .h74px{height:74px;} .h75px{height:75px;} .h76px{height:76px;} .h77px{height:77px;} .h78px{height:78px;} .h79px{height:79px;} .h80px{height:80px;}


.eip_left{margin-left:0;margin-right:auto;} .eip_center{margin-left:auto;margin-right:auto;} .eip_right{margin-left:auto;margin-right:0;}


div.eip_spacer_default{overflow:hidden;margin:0;padding:0;clear:both;}


img.eip_imgng_img{display:block;}



.eipunicodelist2713 {list-style:none;margin-top:4px;margin-bottom:4px;}
.eipunicodelist2713 > li {position:relative;margin-bottom:6px;list-style-image:none;}
.eipunicodelist2713 > li::before {content:"\2713";font-size:1.3em;color:green;font-weight:bold;display:inline-block;text-align:right;padding-right:12px;position:absolute;top:-5px;left:-22px;}


.eipunicodelist2716 {list-style:none;margin-top:4px;margin-bottom:4px;}
.eipunicodelist2716 > li {position:relative;margin-bottom:6px;list-style-image:none;}
.eipunicodelist2716 > li::before {content:"\2716";font-size:1.3em;color:red;font-weight:bold;display:inline-block;text-align:right;padding-right:12px;position:absolute;top:-5px;left:-22px;}


.eipunicodelist26A0 {list-style:none;margin-top:4px;margin-bottom:4px;}
.eipunicodelist26A0 > li {position:relative;margin-bottom:6px;list-style-image:none;}
.eipunicodelist26A0 > li::before {content:"\26A0";font-size:1.3em;color:#CB3E3F;font-weight:bold;display:inline-block;text-align:right;padding-right:12px;position:absolute;top:-5px;left:-22px;}


@media (max-width: 600px),
	(-webkit-min-device-pixel-ratio: 1.5) and (max-width: 900px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2) and (max-width: 1200px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2.5) and (max-width: 1500px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 3) and (max-width: 1800px) and (orientation:portrait),
	(min-resolution: 1.5dppx) and (max-width: 900px) and (orientation:portrait),
	(min-resolution: 2.0dppx) and (max-width: 1200px) and (orientation:portrait),
	(min-resolution: 2.5dppx) and (max-width: 1500px) and (orientation:portrait),
	(min-resolution: 3.0dppx) and (max-width: 1800px) and (orientation:portrait)
 {
	.mobilew100{width:100%;}
}


body {
	background: white;
	color: #3f3f3f;
	font-family: 'Nunito', sans-serif;
	font-size: 14pt;
	margin: 0px;
	padding: 0px;
	overflow-y:scroll;
	scroll-padding-top: 140px;
}

* {	font-family: 'Nunito', sans-serif;
	font-size: 14pt;  }
	
h1 {
	font-size: 18pt;
	font-weight: bold;
	text-align: center;
	font-family: 'Philosopher', sans-serif;
	text-transform: uppercase;
	line-height: 1.4em;
	margin-top: 0px;
	margin: 0px 3% 20px 3%;
	border-bottom: 4px solid #95C11E;
	box-sizing: border-box;
	padding-bottom: 10px;
}

h2 {
	font-size: 14pt;
	font-weight: bold;
	text-align: center;
	font-family: 'Philosopher', sans-serif;
	text-transform: uppercase;
	line-height: 1.4em;
	margin-top: 0px;
	margin: 20px 8% 10px 8%;
	border-bottom: 4px solid #95C11E;
	box-sizing: border-box;
	padding-bottom: 10px;
}

a {
	color: #206EB6;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
}





.text_center{
	text-align: center;
}
.text_small{
	font-size: 12pt !important;
}
	




div#header_container{
	position: fixed;
	top: 0px;
	left: 0px;
	background: white;
	width: 100%;
	z-index: 20;
	box-shadow: 0px 6px 18px -3px rgba(0,0,0,0.3);
}	
div#header{
	position: relative;
	width: 100%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	padding: 15px 20px 10px 10px;
	box-sizing: border-box;	
	color: white;
	display: flex;
	align-items: center;
}
div#header_logo {
	margin-right: 10px;
}
div#header_logo img{
	width: 88px;
	height: auto;
}

div#header_distance{
	position: relative;
	width: 100%;
	height: 100px;
}
div#header_impressum{
	position: absolute;
	top: 0px; 
	right: 0px;
	padding: 3px 5px 0px 0px;
	color: #999;
	font-size: 10pt;
}
div#header_impressum a{
	font-weight: normal;
	font-size: 12pt;
	color: #999;	
}
div#headermenu {
	position: relative;
	display: flex;
	align-items: flex-start;
	gap: 10px;
	padding-top:15px;
}
div#headermenu a{
	border: 2px solid white;
	border-radius: 6px;
	overflow: hidden;
	padding: 9px 5px 8px 5px;
	display: block;
	text-align: center;
	box-shadow: 0 4px 8px 0 rgba(50, 50, 50, 0.7);
}
div#headermenu a:hover{
	text-decoration: none;
	border: 2px solid #206EB6;
}
a.header_icon{
	padding: 6px 10px 6px 10px !important;
}
div#headermenu a img{
	width: auto;
	height: 31px;
	vertical-align: bottom;
}




	
div#content_container{
	position: relative;
	width: 100%;
	padding-bottom: 100px;
}	
div.content{
	position: relative;
	width: 100%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
	box-sizing: border-box;	
}

div.kachel_container{
	position: relative;
	width: 100%;
	display: flex;
	align-items: stretch;
	gap: 30px;
	flex-wrap: wrap;
}
a.gaestemappe_kachel{
	position: relative;
	display: block;
	width: calc(50% - 15px);
	box-sizing: border-box;
	border-radius: 20px;
	overflow: hidden;
	border: 5px solid white;
	box-shadow: 0 4px 15px 0 rgba(50, 50, 50, 0.7);
}
@media (max-width: 600px),
	(-webkit-min-device-pixel-ratio: 1.5) and (max-width: 900px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2) and (max-width: 1200px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2.5) and (max-width: 1500px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 3) and (max-width: 1800px) and (orientation:portrait),
	(min-resolution: 1.5dppx) and (max-width: 900px) and (orientation:portrait),
	(min-resolution: 2.0dppx) and (max-width: 1200px) and (orientation:portrait),
	(min-resolution: 2.5dppx) and (max-width: 1500px) and (orientation:portrait),
	(min-resolution: 3.0dppx) and (max-width: 1800px) and (orientation:portrait)
 {
	a.gaestemappe_kachel{
		width: 100%;
	}	
}
a.gaestemappe_kachel:hover{
	border: 5px solid  #206EB6;;
}
div.gaestemappe_kachel_pic img{
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
div.gaestemappe_kachel_title{
	position: absolute;
	bottom: 10px;
	left: 0px;
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
	background: rgba(255, 255, 255, 0.8);
	text-align: center;
	color: #206EB6;
	font-weight: bold;
}

div.gaestemappe_kachel_pic_default{
	width: 100%;
	aspect-ratio: 3 / 2;	/* Verhältnis 3:2 */
	background: #DDD;
	display: flex;
	align-items: center;	/* vertikal zentrieren */
	justify-content: center;	/* horizontal zentrieren */
	text-align: center;
}
div.gaestemappe_kachel_pic_default img{
	width: 60%;
	max-width: 254px;
	height: auto;
}
	



	
	
div#footer_breadcrumb{
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	background: #1F6EB7;
	color: white;
	padding: 10px;
	z-index: 10;
}	
div#footer_breadcrumb a{
	color: white;
	font-size: 12pt;
}






div.faq_item_box{
	padding: 15px;
	box-shadow: 0 4px 15px 0 rgba(50, 50, 50, 0.7);
	margin-bottom: 30px;
	border-radius: 20px;
}

div.faq_pics{
	position: relative;
	width: 100%;
	display: flex;
	align-items: center;
	gap: 30px;
	flex-wrap: wrap;
}
div.faq_pics_item{
	width: calc(50% - 15px);
	box-shadow: 0 4px 15px 0 rgba(50, 50, 50, 0.7);
	box-sizing. border-box;	
	border-radius: 20px;
	overflow: hidden;
}
@media (max-width: 600px),
	(-webkit-min-device-pixel-ratio: 1.5) and (max-width: 900px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2) and (max-width: 1200px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2.5) and (max-width: 1500px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 3) and (max-width: 1800px) and (orientation:portrait),
	(min-resolution: 1.5dppx) and (max-width: 900px) and (orientation:portrait),
	(min-resolution: 2.0dppx) and (max-width: 1200px) and (orientation:portrait),
	(min-resolution: 2.5dppx) and (max-width: 1500px) and (orientation:portrait),
	(min-resolution: 3.0dppx) and (max-width: 1800px) and (orientation:portrait)
 {
	div.faq_pics_item{
		width: 100%;
	}
}
div.faq_pics img{
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
div.faq_pics_item_title{
	padding: 15px;	
}





div.speisekarte_item{
	text-align: center;
	margin-bottom: 5px;
}




div.abisz_keyword_container{
	position: relative;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 20px;
}
div.abisz_keyword_container a{
	display: block;
	padding: 10px 20px 10px 20px;
	box-shadow: 0 4px 15px 0 rgba(50, 50, 50, 0.7);	
	border-radius: 6px;
}
div.abisz_keyword_container a:hover{
	background: #1F6EB7;
	color: white;
	text-decoration: none;
}